@charset "UTF-8";

/*================================================

　recruit

=================================================*/
.recruit {
	margin: 5px auto 0;
}
.recruit__content {
	max-width: 1054px;
	margin: 60px auto 80px;
}
.recruit__content h3 {
	font-size: 3rem;
}
.recruit-card {
	margin: 0 auto;
	font-size: 1.4rem;
	font-weight: 700;
}
.recruit-card h4 {
	text-align: center;
}
.recruit-card__description {
	max-width: 824px;
	margin: auto;
}
.recruit-card h5 {
	padding: 8px 0;
	color: #FFF;
	text-align: center;
	font-size: 1.4rem;
	background-color: #0368B2;
}
.recruit-card table {
	width: 100%;
	line-height: 1.4;
}
.recruit-card table th {
	white-space: nowrap;
	padding: 12px;
	text-align: left;
	align-content: center;
	border: 1px solid #0368B2;
}
.recruit-card table td {
	padding: 12px;
	align-content: center;
	border: 1px solid #0368B2;
}
.recruit-card ul {
	margin: 70px 0;
	text-align: center;
}
.recruit-card ul li {
	margin: 25px 0;
}
.recruit-voice {
	max-width: 560px;
	margin: 0 auto 70px;
	font-size: 1.4rem;
	font-weight: 400;
}
.recruit-voice ul {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	max-width: 560px;
	margin: 5px 0 0;
}
.recruit-voice ul li {
	width: 48.0701754%;
	margin: 20px 0 0;
}
.recruit-voice ul li a {
	position: relative;
	display: block;
	padding: 5px 0;
	border: 1px solid #000;
	z-index: 2;
}
.recruit-voice ul li a::before,
.recruit-voice ul li a::after {
	display: inline-block;
	position: absolute;
	content:'';
	width: 83.9416058%;
	height: calc(100% + 4px);
	top: -2px;
	left: 50%;
	background-color: #FFF;
	transform: translateX(-50%);
	z-index: -1;
}
.recruit-voice ul li a::after {
	width: calc(100% + 4px);
	height: 53.5714286%;
	top: 50%;
	left: -2px;
	transform: translateY(-50%);
}
.recruit-voice ul li p {
	margin-bottom: 6px;
	font-size: 2.2rem;
}
.recruit-voice ul li p.name {
	margin-bottom: 0px;
	font-size: 1.6rem;
}
.recruit-staff {
	margin-top: 80px;
}
.recruit-staff h5 {
	position: relative;
	margin-bottom: 25px;
	color: #000;
	text-align: left;
	font-size: 3rem;
	background-color: transparent;
}
.recruit-staff h5::before {
	position: absolute;
	content:'';
	width: 100%;
	height: 1px;
	top: 50%;
	left: 0;
	background-color: #000;
	z-index: -1;
}
.recruit-staff h5 span {
	padding-right: 10px;
	background-color: #FFF;
}
.staff__body {
	display: flex;
	flex-direction: row-reverse;
	justify-content: flex-end;
}
.staff__body_text {
	width: calc(100% - 319px);
	margin-left: 30px;
	padding-top: 15px;
}
.staff__body_text h6 {
	font-size: 2.8rem;
}
.staff__body_text h6 span {
	padding-left: 15px;
	font-size: 1.8rem;
}
.staff__body_text p {
	margin-top: 1.5em;
	font-size: 1.8rem;
	line-height: 1.8;
}
.staff__body figure {
	width: 289px;
}
#staff01,
#staff02,
#staff03 {
	margin-top: -20px;
	padding-top: 100px;
}
#staff03 {
	margin-bottom: 80px;
}

@media screen and (max-width: 1279px) {

	.recruit {
		padding: 0 8.60046912vw;
	}
	.recruit__content h3 {
		font-size: clamp(1.8rem, (100vw - 768px) * 12 / 511 + 18px, 3rem);
	}

	.recruit-staff {
		margin-top: 6.25488663vw;
	}
	.recruit-staff h5 {
		margin-bottom: 1.95465207vw;
		font-size: clamp(1.8rem, (100vw - 768px) * 12 / 511 + 18px, 3rem);
	}
	.recruit-staff h5 span {
		padding-right: 0.781860829vw;
	}
	.staff__body_text {
		width: calc(100% - 24.9413604vw);
		margin-left: 2.34558249vw;
	}
	.staff__body_text h6 {
		font-size: clamp(1.7rem, (100vw - 768px) * 11 / 511 + 17px, 2.8rem);
	}
	.staff__body_text h6 span {
		padding-left: 1.17279124vw;
		font-size: clamp(1rem, (100vw - 768px) * 8 / 511 + 10px, 1.8rem);
	}
	.staff__body_text p {
		font-size: clamp(1rem, (100vw - 768px) * 8 / 511 + 10px, 1.8rem);
	}
	.staff__body figure {
		width: 22.595778vw;
	}

}

@media screen and (max-width: 768px) {

	.recruit__content {
		margin: 8vw auto 10.6666666vw;
	}
	.recruit__content h3 {
		font-size: clamp(1.3rem, (100vw - 375px) * 13 / 393 + 13px, 2.6rem);
	}
	.recruit-card {
		font-size: clamp(1rem, (100vw - 375px) * 4 / 393 + 10px, 1.4rem);
	}
	.recruit-card h4 {
		width: 31.6vw;
		margin: auto;
	}
	.recruit-card ul {
		margin: 6vw 0;
	}
	.recruit-card ul li {
		margin: 3.33333333vw 0;
	}

	.recruit-voice {
		max-width: 76vw;
		margin: 0 auto 9.33333333vw;
		font-size: clamp(1rem, (100vw - 375px) * 4 / 393 + 10px, 1.4rem);
	}
	.recruit-voice ul {
		max-width: 76vw;
		margin: 0.666666666vw 0 0;
	}
	.recruit-voice ul li {
		margin: 2.66666666vw 0 0;
	}
	.recruit-voice ul li a {
		padding: 0.666666666vw 0;
	}
	.recruit-voice ul li a::before,
	.recruit-voice ul li a::after {
		height: calc(100% + 0.533333333vw);
		top: -0.266666666vw;
	}
	.recruit-voice ul li a::after {
		width: calc(100% + 0.533333333vw);
		height: 53.5714286%;
		top: 50%;
		left: -0.266666666vw;
	}
	.recruit-voice ul li p {
		margin-bottom: 0.8vw;
		font-size: clamp(1.1rem, (100vw - 375px) * 11 / 393 + 11px, 2.2rem);
	}
	.recruit-voice ul li p.name {
		font-size: 2.6rem;
		font-size: clamp(0.9rem, (100vw - 375px) * 7 / 393 + 9px, 1.6rem);
	}
	.recruit-staff {
		margin-top: 8vw;
	}
	.recruit-staff:nth-of-type(5) {
		margin-bottom: 10.66666666vw;
	}
	.recruit-staff h5 {
		margin-bottom: 3.33333333vw;
		font-size: clamp(1.1rem, (100vw - 375px) * 12 / 393 + 11px, 2.3rem);
	}
	.recruit-staff h5 span {
		padding-right: 1.33333333vw;
	}
	.staff__body {
		flex-direction: column-reverse;
		justify-content: flex-start;
		align-items: center;
	}
	.staff__body_text {
		position: relative;
		width: 100%;
		margin-left: 0;
	}
	.staff__body_text h6 {
		margin-top: 4vw;
		font-size: clamp(1.3rem, (100vw - 375px) * 12 / 393 + 13px, 2.5rem);
	}
	.staff__body_text h6 span {
		padding-left: 2vw;
		font-size: clamp(1rem, (100vw - 375px) * 7 / 393 + 10px, 1.7rem);
	}
	.staff__body_text p {
		font-size: clamp(1rem, (100vw - 375px) * 8 / 393 + 10px, 1.8rem);
	}
	.staff__body figure {
		width: 48.1333333vw;
	}

}

/*================================================

　workflow

=================================================*/
.workflow {
	margin: 60px auto 90px;
	padding: 0;
	text-align: center;
}
.workflow h2 {
	position: relative;
	height: 356px;
	margin-bottom: 5px;
}
.workflow h2::before,
.workflow h2::after {
	position: absolute;
	left: 0;
	top: 0;
	content: '';
	width: calc((100vw - 544px) / 2);
	height: 100%;
	margin: 0;
	padding: 0;
	background: url("../images/recruit/workflow_img_02.jpg") left center / 100% auto no-repeat; background-size: cover;
}
.workflow h2::after {
	left: auto;
	top: 0;
	right: 0;
	background: url("../images/recruit/workflow_img_03.jpg") right center / 100% auto no-repeat; background-size: cover;
}
.workflow-wrap {
	max-width: 544px;
	margin: auto;
	text-align: left;
}
.workflow-wrap p {
	font-size: 1.1rem;
}
.workflow-list {
	width: 100%;
	margin-top: 60px;
}
.workflow-list li {
	position: relative;
	margin-bottom: 40px;
	text-align: left;
}
.workflow-list li::after {
	position: absolute;
	left: calc(50% - 5px);
	bottom: -25px;
	content: '';
	display: inline-block;
	width: 10px;
	height: 8px;
	clip-path: polygon(0 0, 100% 0, 50% 100%);
	background-color: #0368B2;
}
.workflow-list li:last-child::after {
	display: none;
}
.workflow-list li h3 {
	display: flex;
	align-items: center;
	position: relative;
	margin-left: 56px;
	padding: 16px 0 4px;
	font-size: 1.4rem;
	font-weight: 700;
	border-bottom: 1px solid #0368B2;
}
.workflow-list li h3 time {
	padding-right: 0.5em;
}
.workflow-list li h3::before {
	position: absolute;
	left: -56px;
	top: 0;
	content: '';
	width: 47px;
	height: 47px;
	margin: 0;
	padding: 0;
	background: url("../images/recruit/workflow_icon_01.svg") center center / auto auto no-repeat; background-size: cover;
}
.workflow-list li p {
	margin-left: calc(56px + 4em);
	padding: 10px 0 10px 1em;
	font-size: 1.4rem;
	font-weight: 700;
	text-indent: -1em;
}
.workflow-list li figure {
	margin-top: 10px;
}
.workflow-list li figure img:last-child {
	margin-top: 10px;
}
.workflow-list li:nth-of-type(2) figure img:last-child {
	margin-top: 0;
}

@media screen and (max-width: 768px) {

	.workflow {
		margin: 40px auto;
	}
	.workflow h2 {
		width: 100vw;
		height: auto;
	}
	.workflow-wrap {
		padding: 0 20px;
	}
	.workflow-wrap p {
		font-size: 1.1rem;
	}
	.workflow-list {
		width: 100%;
		margin-top: 30px;
	}
	.workflow-list li {
		margin-bottom: 20px;
	}
	.workflow-list li h3 {
		align-items: flex-start;
		margin-left: 36px;
		padding: 6px 0 4px;
		font-size: clamp(1.1rem, (100vw - 375px) * 3 / 393 + 11px, 1.4rem);
	}
	.workflow-list li h3::before {
		left: -36px;
		width: 27px;
		height: 27px;
	}
	.workflow-list li p {
		margin-left: calc(36px + 3em);
		padding: 5px 0 5px 1em;
		font-size: clamp(1.1rem, (100vw - 375px) * 3 / 393 + 11px, 1.4rem);
	}

}
